// Sintaxis
// Ejemplo en Less
@color: #336699;
div {
  color: @color;
}


.font-size(@size) {
  font-size: @size;
}
div {
  .font-size(16px);
}


@mixin font-size($size) {
  font-size: $size;
}
div {
  @include font-size(16px);
}
